.com_services_smartfridge_intro {
	padding: 3rem;
	background: #f5f2ed url('../images/icon-mod_micromarket.png') 95% 100% no-repeat;
	box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
}

.com_services_smartfridge_block-intro-wrapper,
.com_services_smartfridge-section#howToBuy {
	background: url(/app/images/com_services_smartfridge_block-intro-wrapper.jpg) center center no-repeat;
    background-size: cover;
}

.com_services_24u-section {
	background: url(/app/images/com_services_24u-welcome.jpg) 100% center no-repeat;
    background-size: auto 100%;
    background-color: #141c1e;
    /* background-attachment: fixed; */
}

.com_services_smartfridge_block-intro {
	background: url(/app/images/icons/com-24u-icon.png) 100% 100% no-repeat;
}
@media screen and (max-width: 968px){
	.com_services_smartfridge_block-intro {
		padding-bottom: 150px!important;
		background: url(/app/images/icons/com-24u-icon.png) center 100% no-repeat;
		background-size: auto 100px;
	}
}

.section-welcome-wrapper {
	position: relative;
    overflow: hidden;
    max-height: 800px;
}

.section-welcome-content .inner{
	min-height: 400px;
}

@media screen and (min-width: 1160px){
	.section-welcome-content .inner{
		min-height: 500px;
	}
}

@media screen and (min-width: 1280px){
	.section-welcome-content .inner{
		min-height: 550px;
	}
}

@media screen and (min-width: 1360px){
	.section-welcome-content .inner{
		min-height: 650px;
	}
}

@media screen and (max-width: 796px){
	.com_services_24u-section {
		background-position: 0 center
	}
}

.section-welcome-content {
	/* position: absolute; */
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section-welcome-wrapper img {
	min-width: 100%;
    min-height: 300px;
}

.services_u24-intro-text {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

#app24uKeyValue {
	background: #f5f2ed;
}

.section-keyValue-card {
    background: #fff;
    width: 100%;
    max-width: 600px;
    min-height: 175px;
    margin: 0 auto 2.5rem;
    padding: 2.25rem!important;
    
    font-size: 1.25rem;
    line-height: 1.35;
    box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
}

img.howToBuy {
	max-width: 1155px;
	width: 100%;
	margin: 0 auto;
}

#app24uPromoValues {
	background: #f5f2ed;
}

.section-app24uPromoValues-card {
    background: #fff;
    width: 100%;
    max-width: 600px;
    min-height: 125px;
    margin: 0 auto 2.5rem;
    padding: 1.5rem 2rem!important;    
    font-size: 1.1rem;
    line-height: 1.35;
    box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
}

.section-app24uPromoValues-card.bg-purple {
    background: #543b97;
	color: #fff;
    width: 100%;
}

.section-app24uPromoValues-card {
	max-width: 500px;
}